RUPTIME(1)

NAME
ruptime - show host status of local machines

SYNOPSIS
ruptime [-alrtu]

DESCRIPTION
ruptime gives a status line like uptime(1) for each machine on the local network; these are formed from packets broadcast by each host on the network via the rwhod(8) daemon. The default broadcast time by the hosts is every three minutes.

Machines for which no status report has been received for 11 minutes are shown as being down.

The options are as follows:

-a  Users idle an hour or more are not counted unless the -a flag is given.

-l  Sort by load average.

-r  Reverses the sort order.

-t  Sort by uptime.

-u  Sort by number of users.

The default listing is sorted by host name.

FILES
/var/rwho/whod.*
    data files

SEE ALSO
rup(1), rwho(1), uptime(1), rwhod(8)

HISTORY
ruptime appeared in 4.2BSD.